<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<daytrainplans>
        <daytrainplan id="0">
            <desc>Pihenés</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>0</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="1">
            <desc>Alap futás 9.7km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>9.7</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>1</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="2">
            <desc>Tempós futás 9.7km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>9.7</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>2</offsetTotal>
            <runremindId>6</runremindId>
            <rateStart>85</rateStart>
            <rateEnd>95</rateEnd>
        </daytrainplan>
        <daytrainplan id="3">
            <desc>Alap futás 9.7km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>9.7</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>3</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="4">
            <desc>Pihenés</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>4</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="5">
            <desc>Fartlek 24.1km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>24.1</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>5</offsetTotal>
            <runremindId>4</runremindId>
            <rateStart>70</rateStart>
            <rateEnd>85</rateEnd>
        </daytrainplan>
        <daytrainplan id="6">
            <desc>Regeneráló futás 4.8km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>4.8</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>6</offsetTotal>
            <runremindId>1</runremindId>
            <rateStart>50</rateStart>
            <rateEnd>60</rateEnd>
        </daytrainplan>
        <daytrainplan id="7">
            <desc>Pihenés</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>7</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="8">
            <desc>Alap futás 9.7km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>9.7</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>8</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="9">
            <desc>Hegyi ismétlő 9.7km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>9.7</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>9</offsetTotal>
            <runremindId>5</runremindId>
            <rateStart>85</rateStart>
            <rateEnd>95</rateEnd>
        </daytrainplan>
        <daytrainplan id="10">
            <desc>Alap futás 9.7km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>9.7</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>10</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="11">
            <desc>Alap futás 8km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>8.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>11</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="12">
            <desc>Pihenés</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>12</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="13">
            <desc>befejezés 10km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>10.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>13</offsetTotal>
            <runremindId>100</runremindId>
            <rateStart>0</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="14">
            <desc>Pihenés</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>14</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="15">
            <desc>Alap futás 9.7km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>9.7</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>15</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="16">
            <desc>Hegyi ismétlő 9.7km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>9.7</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>16</offsetTotal>
            <runremindId>5</runremindId>
            <rateStart>85</rateStart>
            <rateEnd>95</rateEnd>
        </daytrainplan>
        <daytrainplan id="17">
            <desc>Alap futás 9.7km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>9.7</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>17</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="18">
            <desc>Pihenés</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>18</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="19">
            <desc>Fartlek 28.9km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>28.9</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>19</offsetTotal>
            <runremindId>4</runremindId>
            <rateStart>70</rateStart>
            <rateEnd>85</rateEnd>
        </daytrainplan>
        <daytrainplan id="20">
            <desc>Regeneráló futás 4.8km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>4.8</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>20</offsetTotal>
            <runremindId>1</runremindId>
            <rateStart>50</rateStart>
            <rateEnd>60</rateEnd>
        </daytrainplan>
        <daytrainplan id="21">
            <desc>Pihenés</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>21</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="22">
            <desc>Alap futás 9.7km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>9.7</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>22</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="23">
            <desc>Hosszú interv. 9.6km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>9.6</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>23</offsetTotal>
            <runremindId>8</runremindId>
            <rateStart>85</rateStart>
            <rateEnd>100</rateEnd>
        </daytrainplan>
        <daytrainplan id="24">
            <desc>Alap futás 8km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>8.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>24</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="25">
            <desc>Alap futás 6.5km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>6.5</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>25</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="26">
            <desc>Pihenés</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>26</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="27">
            <desc>fél marathon bef. 21.2km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>21.2</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>27</offsetTotal>
            <runremindId>100</runremindId>
            <rateStart>0</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="28">
            <desc>Pihenés</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>28</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="29">
            <desc>Alap futás 9.7km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>9.7</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>29</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="30">
            <desc>Hosszú interv. 9.6km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>9.6</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>30</offsetTotal>
            <runremindId>8</runremindId>
            <rateStart>85</rateStart>
            <rateEnd>100</rateEnd>
        </daytrainplan>
        <daytrainplan id="31">
            <desc>Alap futás 8km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>8.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>31</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="32">
            <desc>Pihenés</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>32</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="33">
            <desc>Fartlek 32.1km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>32.1</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>33</offsetTotal>
            <runremindId>4</runremindId>
            <rateStart>70</rateStart>
            <rateEnd>85</rateEnd>
        </daytrainplan>
        <daytrainplan id="34">
            <desc>Regeneráló futás 4.8km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>4.8</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>34</offsetTotal>
            <runremindId>1</runremindId>
            <rateStart>50</rateStart>
            <rateEnd>60</rateEnd>
        </daytrainplan>
        <daytrainplan id="35">
            <desc>Pihenés</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>35</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="36">
            <desc>Alap futás 9.7km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>9.7</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>36</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="37">
            <desc>Tempós futás 9.7km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>9.7</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>37</offsetTotal>
            <runremindId>6</runremindId>
            <rateStart>85</rateStart>
            <rateEnd>95</rateEnd>
        </daytrainplan>
        <daytrainplan id="38">
            <desc>Alap futás 9.7km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>9.7</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>38</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="39">
            <desc>Alap futás 8km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>8.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>39</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="40">
            <desc>Pihenés</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>40</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="41">
            <desc>befejezés 13.2km</desc>
            <stageDesc>Alapozás</stageDesc>
            <distance>13.2</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>41</offsetTotal>
            <runremindId>100</runremindId>
            <rateStart>0</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="42">
            <desc>Pihenés</desc>
            <stageDesc>Átmeneti időszak</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>42</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="43">
            <desc>Alap futás 8km</desc>
            <stageDesc>Átmeneti időszak</stageDesc>
            <distance>8.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>43</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="44">
            <desc>Tempós futás 8km</desc>
            <stageDesc>Átmeneti időszak</stageDesc>
            <distance>8.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>44</offsetTotal>
            <runremindId>6</runremindId>
            <rateStart>85</rateStart>
            <rateEnd>95</rateEnd>
        </daytrainplan>
        <daytrainplan id="45">
            <desc>Alap futás 6.5km</desc>
            <stageDesc>Átmeneti időszak</stageDesc>
            <distance>6.5</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>45</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="46">
            <desc>Pihenés</desc>
            <stageDesc>Átmeneti időszak</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>46</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="47">
            <desc>Fartlek 16km</desc>
            <stageDesc>Átmeneti időszak</stageDesc>
            <distance>16.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>47</offsetTotal>
            <runremindId>4</runremindId>
            <rateStart>70</rateStart>
            <rateEnd>85</rateEnd>
        </daytrainplan>
        <daytrainplan id="48">
            <desc>Regeneráló futás 4.8km</desc>
            <stageDesc>Átmeneti időszak</stageDesc>
            <distance>4.8</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>48</offsetTotal>
            <runremindId>1</runremindId>
            <rateStart>50</rateStart>
            <rateEnd>60</rateEnd>
        </daytrainplan>
        <daytrainplan id="49">
            <desc>Pihenés</desc>
            <stageDesc>Átmeneti időszak</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>49</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="50">
            <desc>Alap futás 4.8km</desc>
            <stageDesc>Átmeneti időszak</stageDesc>
            <distance>4.8</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>50</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="51">
            <desc>Pihenés</desc>
            <stageDesc>Átmeneti időszak</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>51</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="52">
            <desc>Regeneráló futás 4.8km</desc>
            <stageDesc>Átmeneti időszak</stageDesc>
            <distance>4.8</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>52</offsetTotal>
            <runremindId>1</runremindId>
            <rateStart>50</rateStart>
            <rateEnd>60</rateEnd>
        </daytrainplan>
        <daytrainplan id="53">
            <desc>Pihenés</desc>
            <stageDesc>Átmeneti időszak</stageDesc>
            <distance>0.0</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>53</offsetTotal>
            <runremindId>9</runremindId>
            <rateStart>1</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
        <daytrainplan id="54">
            <desc>Alap futás 3.2km</desc>
            <stageDesc>Átmeneti időszak</stageDesc>
            <distance>3.2</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>54</offsetTotal>
            <runremindId>2</runremindId>
            <rateStart>60</rateStart>
            <rateEnd>70</rateEnd>
        </daytrainplan>
        <daytrainplan id="55">
            <desc>Marathon bef. 42.5km</desc>
            <stageDesc>Átmeneti időszak</stageDesc>
            <distance>42.5</distance>
            <offsetWeeks>0</offsetWeeks>
            <offsetDays>0</offsetDays>
            <offsetTotal>55</offsetTotal>
            <runremindId>100</runremindId>
            <rateStart>0</rateStart>
            <rateEnd>0</rateEnd>
        </daytrainplan>
</daytrainplans>